columnSuffix: lqlimkww
contentColumnType: text
fieldGroup: 58ae00a9-17ec-49a6-8279-0c9063eed738 # Social
handle: ogTitle
instructions: ''
name: 'OG Title'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
